* { margin:0; padding:0; }
body {background:#ffffff; height:100%; font-size:13px; line-height: 1.3; font-family:arial, helvetica, sans-serif;}
body {width:100% !important;} /* Force Hotmail to display emails at full width */
.ReadMsgBody {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
.ExternalClass {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Prevents newer outlook adding padding around table cells */
.yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .yshortcuts a:hover, .yshortcuts a span {color:#333333; text-decoration:none !important; border-bottom:none !important; background:none !important;} /* Body text color for the New Yahoo. This example sets the font of Yahoo's Shortcuts to black. */
div, p, a, li, td { -webkit-text-size-adjust:none; } /* Overrides text size increase for iPhones & iPads */
.vx_block {display:table;}
th {font-weight:normal;}


/***** GENERAL STYLES *****/
a {color:/*<edit title="Links">*/#004e98/*</edit>*/; text-decoration:underline;}
a:hover {text-decoration:none;}
p {font-size: 18px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; color:/*<edit title="Main text">*/#000000/*</edit>*/; }
img {display:block;}
a img {border:0; border:none;}

.email_outer {background:/*<edit title="Email background - outer">*/#D8D8D8/*</edit>*/;}
.email_inner {background:/*<edit title="Email background - inner">*/#ffffff/*</edit>*/;}

.line1 {background:/*<edit title="Divider">*/#b3b3b3/*</edit>*/; font-size:1px; line-height:1px;}
.spacer {font-size:8px; line-height:8px;}
.spacerImg {font-size:1px; line-height:1px;}

.img-margin img {margin:0 20px 10px 0;}
.img-margin-right img {margin:0 0 10px 20px;}


/***** HEADING STYLES *****/
h1 {font-size: 60px; line-height: 1; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 1">*/#b3b3b3/*</edit>*/;}
h2 {font-size: 24px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 2">*/#470A68/*</edit>*/;}
h3 {font-size: 20px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 3">*/#000000/*</edit>*/;}
h4 {font-size: 18px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 4">*/#000000/*</edit>*/;}
h5 {font-size: 12px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 5">*/#000000/*</edit>*/;}
h6 {font-size: 10px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; font-weight: normal; color:/*<edit title="Heading 6">*/#000000/*</edit>*/;}

h1 a {color:/*<edit title="Heading 1 link">*/#004e98/*</edit>*/;}
h2 a {color:/*<edit title="Heading 2 link">*/#470A68/*</edit>*/;}
h3 a {color:/*<edit title="Heading 3 link">*/#004e98/*</edit>*/;}
h4 a {color:/*<edit title="Heading 4 link">*/#FFFFFF/*</edit>*/;}
h5 a {color:/*<edit title="Heading 5 link">*/#004e98/*</edit>*/;}
h6 a {color:/*<edit title="Heading 6 link">*/#004e98/*</edit>*/;}


/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left: 25px; padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ul li {margin-top:0px; margin-right:0px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}
ol {margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left: 28px;  padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ol li {margin-top:0px; margin-right:0px; margin-bottom:2px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}

ul li ul, ol li ol, ol li ul, ul li ol {margin-bottom:0px;}

li {font-size: 18px; line-height: 1.3; margin-bottom: 0px; font-family: arial, helvetica, sans-serif; color:/*<edit title="Main text">*/#000000/*</edit>*/;}


/***** BESPOKE STYLES *****/
.padding_around_15 {padding-top: 15px; padding-right: 15px; padding-bottom: 0px; padding-left: 15px;}
.padding_around_10 {padding-top: 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;}

.padding_LR_45 {padding-left: 45px; padding-right: 45px;}

.padding_top_20 {padding-top: 20px;}
.padding_top_10 {padding-top: 10px;}
.padding_top_4 {padding-top: 4px;}

.padding_bottom_20 {padding-bottom: 20px;}
.padding_bottom_15 {padding-bottom: 15px;}
.padding_bottom_10 {padding-bottom: 10px;}
.padding_bottom_5 {padding-bottom: 5px;}

.padding_left_20 {padding-left: 20px;}
.padding_left_10 {padding-left: 10px;}

.online p {font-size: 13px;}

.specialGuest p, .specialGuest a, .specialGuest li, .specialGuest h1, .specialGuest h2, .specialGuest h3, .specialGuest h4, .specialGuest h5, .specialGuest h6, .specialGuest h1 a, .specialGuest h2 a, .specialGuest h3 a, .specialGuest h4 a, .specialGuest h5 a, .specialGuest h6 a {color:/*<edit title="Special guest quote text">*/#b3b3b3/*</edit>*/;}

.header {background:/*<edit title="Header background">*/#004e98/*</edit>*/;}
.header p, .header a, .header li, .header h1, .header h2, .header h3, .header h4, .header h5, .header h6, .header h1 a, .header h2 a, .header h3 a, .header h4 a, .header h5 a, .header h6 a {color:/*<edit title="Header text">*/#ffffff/*</edit>*/;}

.share p, .share a, .share li, .share h1, .share h2, .share h3, .share h4, .share h5, .share h6, .share h1 a, .share h2 a, .share h3 a, .share h4 a, .share h5 a, .share h6 a {color:/*<edit title="Share text">*/#00338D/*</edit>*/;}

.border {border: 3px solid /*<edit title="Snippet border">*/#00338D/*</edit>*/;}
.border-background {background:/*<edit title="Snippet border - background">*/#00338D/*</edit>*/;}
.border-background p, .border-background a, .border-background li, .border-background h1, .border-background h2, .border-background h3, .border-background h4, .border-background h5, .border-background h6, .border-background h1 a, .border-background h2 a, .border-background h3 a, .border-background h4 a, .border-background h5 a, .border-background h6 a {color:/*<edit title="Snippet border - background text">*/#00338D/*</edit>*/;}

.footer {background:/*<edit title="Footer background">*/#e6e6e6/*</edit>*/;}

.padding_button-big {padding: 10px;}
.padding_button {padding: 5px;}
.button-radius-left {-webkit-border-radius: 8px 0 0 8px; -moz-border-radius: 8px 0 0 8px; border-radius: 8px 0 0 8px;}
.button-radius-right {-webkit-border-radius: 0 8px 8px 0; -moz-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;}
.button-text-small p {font-size: 14px; line-height: 1; margin-bottom: 0px;}

.button1-left {background:/*<edit title="Button 1 background - left">*/#351c5e/*</edit>*/;}
.button1-right {background:/*<edit title="Button 1 background - right">*/#483698/*</edit>*/;}
.button1-left p, .button1-left a, .button1-left li, .button1-left  h1, .button1-left h2, .button1-left h3, .button1-left h4, .button1-left h5, .button1-left h6, .button1-left h1 a, .button1-left h2 a, .button1-left h3 a, .button1-left h4 a, .button1-left h5 a, .button1-left h6 a {color:/*<edit title="Button 1 text">*/#ffffff/*</edit>*/;}



/***** FORM STYLES *****/
form p {margin-bottom:20px;}
form [type=text], form [type=email], form [type=tel], form [type=url], textarea, select {font-family:inherit; font-size:inherit; width:250px; padding: 6px; border:1px solid #cccccc;} 

.error, .invalid {border: 1px solid red;}
.single_line_text.half_width, .half_width {width:49%; clear:none; display: inline-table;}

p.submit input {background:/*<edit title="Submit button">*/#00338D/*</edit>*/; font-weight:bold; color:/*<edit title="Submit button text">*/#00338D/*</edit>*/; border:none; padding:10px;  -webkit-appearance: none;}
p.submit input:hover {cursor:pointer;}

form label {display:block;}
.hidden {display:none;}

sup, sub {vertical-align: baseline; position: relative; top: -0.4em; line-height:0.5em}
sub {top: 0.4em;}
.vx_block {display:table; width:100%;}

.file_upload span {display:block;}


/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image: none; background:#FFFFFF; color:#333333; }
body.mceContentBody.content {width:95% !important;}

#_blocks ul {list-style:disc;}

.vx_video div {border: none !important;}

#container {width: 720px;}


html.x-border-box .preheader, html.x-border-box .preheader p {display:block; font-size:12px; line-height:16px; margin-bottom:0; max-height:30px; max-width:100%; opacity:1; text-align:center;}
.preheader, .preheader p {display:none; font-size:1px; line-height:1px; max-height:0px; max-width:0px; opacity:0; overflow:hidden; mso-hide:all;}


.font10 {font-size:10px; line-height: 1.3;}
.font12 {font-size:12px; line-height: 1.3;}
.font14 {font-size:14px; line-height: 1.3;}
.font16 {font-size:16px; line-height: 1.3;}
.font18 {font-size:18px; line-height: 1.3;}
.font20 {font-size:20px; line-height: 1.3;}
.font22 {font-size:22px; line-height: 1.3;}
.font24 {font-size:24px; line-height: 1.3;}
.font26 {font-size:26px; line-height: 1.3;}
.font28 {font-size:28px; line-height: 1.3;}
.font36 {font-size:36px; line-height: 1.3;}
.font48 {font-size:48px; line-height: 1;}
.font72 {font-size:72px; line-height: 1;}